Support » Plugin: Inline Related Posts » Inline Related Posts – Not PHP 7.0 compatible.

  • Hello,

    thanks for this wonderful plugin. I noticed that this plugin isn’t PHP 7.0 compatible.

    FILE: /srv/users/******/apps/******/public/wp-content/plugins/intelly-related-posts/includes/classes/ui/Check.php
    ———————————————————————————————————————————
    FOUND 1 ERROR AFFECTING 1 LINE
    ———————————————————————————————————————————
    89 | ERROR | Function name, class name, namespace name or constant name can not be reserved keyword ‘float’ (since version 7.0)
    ———————————————————————————————————————————

Viewing 2 replies - 1 through 2 (of 2 total)
  • I contacted them directly and they didn’t say it they would be updating for this issue. Very odd since more sites are upping to PHP 7 now that it’s compatible with cPanel.

    Hopefully, it’s not one of those plugins left on the roadside.

    Plugin Author IntellyWP

    (@intellywp)

    Hi there,
    Thanks for choosing IntellyWP products.

    Unfortunately, the plugins are not compatible with PHP7 at the moment.
    We are working on this to be available in the next release.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Inline Related Posts – Not PHP 7.0 compatible.’ is closed to new replies.